middleman 4.3.10 → 4.3.11

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
Files changed (2) hide show
  1. checksums.yaml +4 -4
  2. metadata +6 -6
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 33d9c10ca1b0a7c283fea18ed99e475e76a9ab11356e5c9f846119f3ac653011
4
- data.tar.gz: 5a9fa7efe092ad238e8b0eee7adf8f1220e5b02eb361c593ebfa0268435bd29f
3
+ metadata.gz: 439db5d998a12088bcb7242c900c6f88f62838706c93cf411b2eca00b54f5985
4
+ data.tar.gz: ed930db492bb096dc1ee94fa99751e6bfc01c82f5a11603caaeedceb951bbf60
5
5
  SHA512:
6
- metadata.gz: cbc8daf4ca15695293e44dafe5e47abfb6878f8f08346d6cc1007dee8788c43bd905a0ccbfe0f8abe58899bd8fe77008ebfda9309834b237695600543049cdc0
7
- data.tar.gz: ccfdd9bbaa29ec1138f305f7bc4ad388a7a0ef1c3640c2d715ebefee6ea436b0a5df0954d356c068d05cd6de8486f7115dd34785899144ff69646fcf62389007
6
+ metadata.gz: 2755fc5675bed7dd40fcb966b2f29c432fc6fc3d2ecbeffc69739c77e6469c6e054b266c326302a23b6e957f498e0dbdd352714035cd54e60e5d0cc1eacf85b9
7
+ data.tar.gz: 19152abf7c6aaa588a01224bd8beaec84e23b47b56dc31f40b3bb9578301504cd3d5676c98c0c3ae8ec363093aff272fd4a3670c1ad9c3c4702ce3aba2556dcc
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: middleman
3
3
  version: !ruby/object:Gem::Version
4
- version: 4.3.10
4
+ version: 4.3.11
5
5
  platform: ruby
6
6
  authors:
7
7
  - Thomas Reynolds
@@ -10,7 +10,7 @@ authors:
10
10
  autorequire:
11
11
  bindir: bin
12
12
  cert_chain: []
13
- date: 2020-09-10 00:00:00.000000000 Z
13
+ date: 2020-09-15 00:00:00.000000000 Z
14
14
  dependencies:
15
15
  - !ruby/object:Gem::Dependency
16
16
  name: middleman-core
@@ -18,28 +18,28 @@ dependencies:
18
18
  requirements:
19
19
  - - '='
20
20
  - !ruby/object:Gem::Version
21
- version: 4.3.10
21
+ version: 4.3.11
22
22
  type: :runtime
23
23
  prerelease: false
24
24
  version_requirements: !ruby/object:Gem::Requirement
25
25
  requirements:
26
26
  - - '='
27
27
  - !ruby/object:Gem::Version
28
- version: 4.3.10
28
+ version: 4.3.11
29
29
  - !ruby/object:Gem::Dependency
30
30
  name: middleman-cli
31
31
  requirement: !ruby/object:Gem::Requirement
32
32
  requirements:
33
33
  - - '='
34
34
  - !ruby/object:Gem::Version
35
- version: 4.3.10
35
+ version: 4.3.11
36
36
  type: :runtime
37
37
  prerelease: false
38
38
  version_requirements: !ruby/object:Gem::Requirement
39
39
  requirements:
40
40
  - - '='
41
41
  - !ruby/object:Gem::Version
42
- version: 4.3.10
42
+ version: 4.3.11
43
43
  - !ruby/object:Gem::Dependency
44
44
  name: haml
45
45
  requirement: !ruby/object:Gem::Requirement